/* apresentacao do site*/

section.apresentacao {
    margin-top: 8%;
    background-image: url(assets-doces/CATALOGO-MACARONS-FUNDO.png);
    height: 70vh;
    background-size: cover;
    background-repeat: no-repeat;
    display: flex;
    justify-content: center;
    align-items: center;
}

section.apresentacao h2 {
    text-transform: uppercase;
    font-size: 3rem;
    color: #fff;
    text-shadow: #FCE365 1px 0 10px;
}

/* apresentacao do site*/


/* conteudo do site */
section.catalogo-doces {
    margin-top: 3.125rem;
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
    gap: 4rem;
}

section .doces-margem {
    display: flex;
    flex-direction: column;
    justify-content: center;
    gap: 2rem;
    width: 80%;
}

section .content-doces {
    display: flex;
    justify-content: center;
    background-color: #290000;
    gap: 1.5rem;
    border-radius: 20px;
    padding: 0rem 1.25rem 0rem 0rem;
    border: 1px solid #efd296;

}

section .content-doces img {
    width: 35%;
    border-radius: 20px 0px 0px 20px;
}

section .content-doces .conteudo {
    display: flex;
    flex-direction: column;
    font-size: 1rem;

}

section .content-doces .conteudo h2 {
    border-bottom: 2px solid #efd296;
    padding: 1rem 0rem;
}

section .content-doces .conteudo p {
    padding: 3rem 0rem;
    text-align: justify;
}

section .content-doces .conteudo .btn-tag {
    font-weight: 500;
    border: none;
    color: #000;
    padding: .3rem;
    border-radius: .2rem;
    background-color: #FCE365;
}

/* conteudo do site */